[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96078

 
 

909

 
 

78009

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

RHSA-2009:1102-01 -- Redhat cscope

ID: oval:org.secpod.oval:def:500516Date: (C)2012-01-31   (M)2017-10-11
Class: PATCHFamily: unix




cscope is a mature, ncurses-based, C source-code tree browsing tool. Multiple buffer overflow flaws were found in cscope. An attacker could create a specially crafted source code file that could cause cscope to crash or, possibly, execute arbitrary code when browsed with cscope. All users of cscope are advised to upgrade to this updated package, which contains backported patches to fix these issues. All running instances of cscope must be restarted for this update to take effect.

Platform:
Red Hat Enterprise Linux 5
Product:
cscope
Reference:
RHSA-2009:1102-01
CVE-2004-2541
CVE-2009-0148
CVE    2
CVE-2009-0148
CVE-2004-2541
CPE    2
cpe:/a:cscope:cscope
cpe:/o:redhat:enterprise_linux:5

© 2013 SecPod Technologies